 {
	MARGIN-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f6f6f6
}
bodyiFrame {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 30px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.Normal {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #336699; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #330066; TEXT-DECORATION: underline
}
A:active {
	COLOR: #336699; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #33ccff; TEXT-DECORATION: underline
}
.skinmaster {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; BACKGROUND-IMAGE: url(LeftDots.gif); MARGIN: 0px; WIDTH: 100%; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #f6f6f6; moz-border-radius-bottomleft: 15px; moz-border-radius-bottomright: 15px; moz-border-radius-topleft: 3px; moz-border-radius-topright: 3px
}
.pagemaster {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BACKGROUND-COLOR: #f6f6f6
}
.banner {
	WIDTH: 100%
}
.opacityit IMG {
	FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=100); moz-opacity: 1
}
.opacityit:hover IMG {
	FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=60); moz-opacity: .6
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 165%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #b33e00; PADDING-TOP: 0px; FONT-STYLE: normal
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 120%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #b33e00; PADDING-TOP: 0px; FONT-STYLE: normal
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-STYLE: normal
}
H4 {
	FONT-SIZE: 85%; MARGIN: 0px; FONT-STYLE: normal
}
#header {
	BACKGROUND: url(MainBanner.gif) #00224d no-repeat; MARGIN: 0px; HEIGHT: 83px
}
.SearchTextBox {
	BORDER-RIGHT: #ffffff 2px ridge; BORDER-TOP: #ffffff 2px ridge; FONT-WEIGHT: bold; FONT-SIZE: 13px; BORDER-LEFT: #ffffff 2px ridge; BORDER-BOTTOM: #ffffff 2px ridge; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#SearchContainer {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; RIGHT: 30px; COLOR: #fdba2f; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 10px
}
#Directory {
	RIGHT: 30px; PADDING-TOP: 5px; POSITION: absolute; TOP: 42px
}
A.Directorylink {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.Directorylink:link {
	COLOR: #ffffff
}
A.Directorylink:visited {
	COLOR: #ffffff
}
A.Directorylink:active {
	COLOR: #ffffff
}
A.Directorylink:hover {
	COLOR: #cccccc
}
.DateText {
	
}
#BreadCrumbContainer {
	BACKGROUND: url(BreadcrumbBack.gif) #ffffff; VERTICAL-ALIGN: middle; HEIGHT: 22px
}
.Breadcrumb {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; VERTICAL-ALIGN: middle; PADDING-TOP: 3px; BACKGROUND-REPEAT: repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.CurrentDate {
	
}
.DropDownBack {
	BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: middle; BORDER-LEFT: #d3d3d3 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #d3d3d3 1px solid; BACKGROUND-COLOR: #f0f0f0; TEXT-ALIGN: center
}
#footernew {
	PADDING-RIGHT: 18px; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003366; TEXT-ALIGN: right
}
#footernew UL {
	DISPLAY: inline; MARGIN: 0px
}
#footernew LI {
	DISPLAY: inline; PADDING-LEFT: 0px; MARGIN: 0px; COLOR: #ffcc66; LIST-STYLE-TYPE: none
}
#footernew A {
	PADDING-LEFT: 10px; MARGIN: 0px 8px 4px 0px; BORDER-LEFT: #ffcc66 1px solid; COLOR: #ffffff; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
#footernew A:hover {
	PADDING-LEFT: 10px; MARGIN: 0px 8px 4px 0px; BORDER-LEFT: #ffcc66 1px solid; COLOR: #ffcc66
}
#footernew A:active {
	PADDING-LEFT: 10px; BORDER-LEFT: #ffcc66 1px solid; COLOR: #ffffff
}
#Footer311New {
	BACKGROUND-IMAGE: url(FooterGraphic.gif); WIDTH: 177px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; HEIGHT: 86px; BACKGROUND-COLOR: #ffffff
}
.controlpanel {
	WIDTH: 80%; BACKGROUND-COLOR: #ffffff
}
.Login {
	FONT-SIZE: 8pt; RIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 10px
}
.BannerLinks {
	FONT-SIZE: 10px; COLOR: #00224d; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#LoginLink A {
	FONT-SIZE: 9px; RIGHT: 5px; CURSOR: wait; COLOR: #00224d; POSITION: absolute; TOP: 0px; TEXT-DECORATION: none
}
#skiplink A {
	FONT-SIZE: 9px; RIGHT: 100px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px; TEXT-DECORATION: none
}
#TopRightContainer {
	FONT-SIZE: 9px; RIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative
}
.LoginPane {
	PADDING-RIGHT: 10px
}
.BottomPane {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; WIDTH: 100%; PADDING-TOP: 6px; BACKGROUND-COLOR: transparent
}
.TopPane {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; WIDTH: 100%; PADDING-TOP: 6px; BACKGROUND-COLOR: transparent
}
.ContentPane {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; BACKGROUND-COLOR: #f6f6f6
}
.ContentPane2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.ContentPane3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
.ContentPane4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
.ContentPane5 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
.ContentPane6 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
.ContentPane7 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
.ContentPane8 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
.ContentPane9 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
.ContentPane10 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
.LeftPane {
	WIDTH: 230px; TEXT-ALIGN: left
}
.RightPane {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; WIDTH: 30%; PADDING-TOP: 10px; BACKGROUND-COLOR: #f6f6f6
}
.RightPane2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; WIDTH: 30%; PADDING-TOP: 10px
}
.TopicPane {
	VERTICAL-ALIGN: top; WIDTH: 230px
}
.TopPane {
	PADDING-RIGHT: 4px; PADDING-LEFT: 6px; WIDTH: 100%; PADDING-TOP: 6px; BACKGROUND-COLOR: transparent
}
.NarrowPane {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; WIDTH: 100px; PADDING-TOP: 3px
}
#ParksBanner {
	BACKGROUND-POSITION: left 50%; PADDING-LEFT: 5px; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=325, Strength=1); BACKGROUND-IMAGE: url(parksbanner.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 89px; BACKGROUND-COLOR: #b5d083
}
#parks_navcontainer {
	BORDER-TOP: #728d08 1pt solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(parksnavbg.gif); MARGIN-BOTTOM: 0px; VERTICAL-ALIGN: top; WIDTH: 100%; COLOR: #495b05; PADDING-TOP: 1px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 31px
}
#parks_navcontainer UL {
	MARGIN-LEFT: 267px; WIDTH: 100%; LIST-STYLE-TYPE: none; TEXT-ALIGN: center
}
#parks_navlist LI {
	DISPLAY: inline
}
#parks_navlist LI A {
	PADDING-RIGHT: 1.6em; DISPLAY: block; PADDING-LEFT: 1.6em; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: white; LINE-HEIGHT: 27px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
#parks_navlist A {
	BORDER-RIGHT: white 2px ridge; PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; COLOR: white; LINE-HEIGHT: 27px; PADDING-TOP: 1px; LIST-STYLE-TYPE: none; POSITION: relative; TEXT-DECORATION: none
}
#parks_navlist A:hover {
	BACKGROUND-IMAGE: url(parksnavbg2.gif); COLOR: white
}
#parksfirstitem A {
	BORDER-LEFT: white 2px ridge
}
#RecycleBanner {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(RecycleBanner.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 83px; BACKGROUND-COLOR: #a9d36f
}
#Recyclecontainer {
	HEIGHT: 27px; BACKGROUND-COLOR: #593987
}
#Recyclecontainer2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LEFT: 250px; FLOAT: left; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; POSITION: absolute
}
#Recyclecontainer2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#Recyclecontainer2 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#Recyclecontainer2 A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 8px; COLOR: white; PADDING-TOP: 5px; TEXT-DECORATION: none
}
#Recyclecontainer2 A:hover {
	DISPLAY: block; COLOR: black; BACKGROUND-COLOR: #93b219; TEXT-DECORATION: none
}
#Recyclecontainer2 .current {
	
}
#Recyclecontainer2 .current A {
	
}
#CPDBannerHome {
	BACKGROUND-POSITION: left 50%; PADDING-LEFT: 5px; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=325, Strength=1); BACKGROUND-IMAGE: url(CPDHome.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 89px; BACKGROUND-COLOR: #9397bf
}
#CPDBannerPlanning {
	BACKGROUND-POSITION: left 50%; PADDING-LEFT: 5px; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=325, Strength=1); BACKGROUND-IMAGE: url(CPDPlanning.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 89px; BACKGROUND-COLOR: #9397bf
}
#CPDBannerBuilding {
	BACKGROUND-POSITION: left 50%; PADDING-LEFT: 5px; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=325, Strength=1); BACKGROUND-IMAGE: url(CPDBuilding.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 89px; BACKGROUND-COLOR: #9397bf
}
#CPDBannerNeighborhood {
	BACKGROUND-POSITION: left 50%; PADDING-LEFT: 5px; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=325, Strength=1); BACKGROUND-IMAGE: url(CPDNeighborhood.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 89px; BACKGROUND-COLOR: #9397bf
}
#CPDBannerPreservation {
	BACKGROUND-POSITION: left 50%; PADDING-LEFT: 5px; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=325, Strength=1); BACKGROUND-IMAGE: url(CPDPreservation.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 89px; BACKGROUND-COLOR: #9397bf
}
#CPDBannerZoning {
	BACKGROUND-POSITION: left 50%; PADDING-LEFT: 5px; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=325, Strength=1); BACKGROUND-IMAGE: url(CPDZoning.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 89px; BACKGROUND-COLOR: #9397bf
}
#cpd_navcontainer {
	BORDER-TOP: #54639c 1pt solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(cpdnavbg.gif); MARGIN-BOTTOM: 10px; VERTICAL-ALIGN: top; WIDTH: 100%; COLOR: white; PADDING-TOP: 1px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 31px
}
#cpd_navcontainer UL {
	MARGIN: 0px; WIDTH: 100%; LIST-STYLE-TYPE: none; TEXT-ALIGN: center
}
#cpd_navlist LI {
	DISPLAY: inline
}
#cpd_navlist LI A {
	PADDING-RIGHT: 1.5em; DISPLAY: block; PADDING-LEFT: 1.5em; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: white; LINE-HEIGHT: 27px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
#cpd_navlist A {
	BORDER-RIGHT: white 2px ridge; PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; COLOR: white; LINE-HEIGHT: 27px; PADDING-TOP: 1px; LIST-STYLE-TYPE: none; POSITION: relative; TEXT-DECORATION: none
}
#cpd_navlist A:hover {
	BACKGROUND-IMAGE: url(cpdnavbg2.gif); COLOR: white
}
#utilitybar {
	RIGHT: 30px; MARGIN-BOTTOM: 0px; WIDTH: 100%; MARGIN-RIGHT: 0px; POSITION: absolute; TOP: 62px
}
#utilitybar UL {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none
}
#utilitybar LI {
	DISPLAY: inline; FLOAT: right
}
#utilitybar LI A {
	BORDER-RIGHT: white 1pt dotted; PADDING-RIGHT: 0.8em; PADDING-LEFT: 0.8em; PADDING-BOTTOM: 0px; COLOR: white; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#utilitybar LI A:hover {
	PADDING-RIGHT: 0.8em; PADDING-LEFT: 0.8em; PADDING-BOTTOM: 0px; COLOR: #fdba2f; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#noline A:link {
	BORDER-RIGHT: medium none
}
.ImageBannerDenverGov {
	BACKGROUND-IMAGE: url(TabOff.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 137px; BACKGROUND-COLOR: #00224d
}
.ImageBannerVisitors {
	BACKGROUND-IMAGE: url(TabOff.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 137px; BACKGROUND-COLOR: #00224d
}
.ImageBannerResidents {
	BACKGROUND-IMAGE: url(TabOff.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 137px; BACKGROUND-COLOR: #00224d
}
.ImageBannerBusiness {
	BACKGROUND-IMAGE: url(TabOff.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 137px; BACKGROUND-COLOR: #00224d
}
.ImageBannerGovernment {
	BACKGROUND-IMAGE: url(TabOff.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 137px; BACKGROUND-COLOR: #00224d
}
.ImageBannerElected {
	BACKGROUND-IMAGE: url(TabOff.giff); BACKGROUND-REPEAT: no-repeat; HEIGHT: 137px; BACKGROUND-COLOR: #00224d
}
A.navTitle {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; COLOR: #ffffff; PADDING-TOP: 6px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 27px; TEXT-DECORATION: none
}
A.navTitle:link {
	COLOR: #ffffff
}
A.navTitle:visited {
	COLOR: #ffffff
}
A.navTitle:active {
	COLOR: #ffffff
}
A.navTitle:hover {
	COLOR: #cccccc
}
UL#nav {
	LEFT: 230px; MARGIN: 0px; OVERFLOW: hidden; LIST-STYLE-TYPE: none; POSITION: relative; HEIGHT: 27px
}
#navcontainer {
	BACKGROUND-IMAGE: url(TabOff.gif); BACKGROUND-REPEAT: repeat; HEIGHT: 27px; BACKGROUND-COLOR: #c61201
}
UL#navInner {
	LEFT: 230px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 450px; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 3px; HEIGHT: 27px
}
#AgencyContainer {
	PADDING-LEFT: 3px; FLOAT: left
}
.dropdown {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#navcontainer2 {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 12px; LEFT: 260px; FLOAT: left; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; POSITION: absolute
}
#navcontainer2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#navcontainer2 LI {
	BORDER-RIGHT: #e81703 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(TabOff.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat; LIST-STYLE-TYPE: none
}
#navcontainer2 A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(TabOff.gif); PADDING-BOTTOM: 8px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#navcontainer2 A:hover {
	DISPLAY: block; BACKGROUND-IMAGE: url(TabOn.gif); COLOR: #ffffff; BACKGROUND-REPEAT: repeat; TEXT-DECORATION: none
}
#navcontainer2 .current {
	BACKGROUND-IMAGE: url(TabOn.gif); BACKGROUND-REPEAT: repeat
}
#navcontainer2 .current A {
	BACKGROUND-IMAGE: url(TabOn.gif); BACKGROUND-REPEAT: repeat
}
.TreeViewContainer {
	BACKGROUND: #efefef
}
.CenterTopicHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.CenterTopic {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.CenterTopic A {
	FONT-SIZE: 12px
}
.CenterTopic A:hover {
	TEXT-DECORATION: none
}
.CenterTopicDescription {
	FONT-SIZE: 12px; COLOR: #666666
}
.CenterTopLeft {
	BACKGROUND-IMAGE: url(DkBlueLeft.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px
}
.CenterTopRight {
	BACKGROUND-IMAGE: url(DkBlueRight.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px
}
.CenterTopCenter {
	BACKGROUND-IMAGE: url(DkBlueCenter.jpg); BACKGROUND-REPEAT: repeat; HEIGHT: 20px
}
.GreyGlass {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6699ff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.GreyGlassHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #00224d; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.GreyGlassLeft {
	BACKGROUND-IMAGE: url(GreyGlassLeft.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 35px
}
.GreyGlassRight {
	BACKGROUND-IMAGE: url(GreyGlassRight.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 35px
}
.GreyGlassCenter {
	BACKGROUND-IMAGE: url(GreyGlassCenter.gif); BACKGROUND-REPEAT: repeat; HEIGHT: 35px
}
.BlueGlass {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6699ff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.BlueGlassHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.BlueGlassLeft {
	BACKGROUND-IMAGE: url(BlueGlassLeft.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 35px
}
.BlueGlassRight {
	BACKGROUND-IMAGE: url(BlueGlassRight.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 35px
}
.BlueGlassCenter {
	BACKGROUND-IMAGE: url(BlueGlassCenter.gif); BACKGROUND-REPEAT: repeat; HEIGHT: 35px
}
#TopicMenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 230px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #01224d
}
#TopicMenu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#TopicMenu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 20px
}
#TopicMenu A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #5c718a 1px solid; TEXT-DECORATION: none
}
#TopicMenu A:hover {
	BACKGROUND-POSITION: 5px center; BACKGROUND-IMAGE: url(navarrows.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #334e71; TEXT-DECORATION: none
}
#TopicMenu A:active {
	BACKGROUND-POSITION: 210px center; BACKGROUND-IMAGE: url(navarrows.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #334e71; TEXT-DECORATION: none
}
#TopicMenu .current {
	BACKGROUND-POSITION: 210px center; BACKGROUND-IMAGE: url(navarrows.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #334e71; TEXT-DECORATION: none
}
.TreeViewMenu_Header {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: center
}
.TreeViewMenu {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 230px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #00224d; TEXT-ALIGN: left
}
.TreeViewMenu A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-BOTTOM: #5c718a 1px solid; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.TreeViewMenu A:hover {
	BACKGROUND-COLOR: #333333; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.TreeViewMenu A:active {
	BACKGROUND-COLOR: #333333; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.LeftNav {
	BACKGROUND-COLOR: #ededed; TEXT-ALIGN: left
}
.TreeViewNav {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; BACKGROUND-IMAGE: url(LeftNavBack.gif); WIDTH: 230px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #333333; TEXT-ALIGN: left
}
.TreeViewNavLink {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; COLOR: #333333; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.TreeViewNavLinkChild {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; COLOR: #333333; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.TreeViewNavHover {
	COLOR: #000000; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.TreeViewNavSelect {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; COLOR: #000000; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.TreeViewMenu_Header311 {
	PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #fac322; LINE-HEIGHT: 1.3em; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #01224d; TEXT-ALIGN: center
}
.TreeViewMenu311 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; WIDTH: 230px; COLOR: white; LINE-HEIGHT: 1.3em; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #01224d; TEXT-ALIGN: left
}
.TreeViewMenu311 A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; COLOR: white; LINE-HEIGHT: 1.3em; PADDING-TOP: 4px; BORDER-BOTTOM: #334e71 1pt solid; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.TreeViewMenu311 A:hover {
	BACKGROUND-COLOR: #334e71; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.TreeViewMenu311 A:active {
	BACKGROUND-COLOR: #334e71; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.LeftNav311 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #01224d; TEXT-ALIGN: left
}
.TreeViewNav311 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(LeftNavBack.gif); WIDTH: 230px; COLOR: white; LINE-HEIGHT: 1.3em; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #01224d; TEXT-ALIGN: left
}
.TreeViewNavLink311 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: white; LINE-HEIGHT: 1.3em; PADDING-TOP: 3px; BORDER-BOTTOM: #334e71 1pt solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #01224d; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.TreeViewNavLinkChild311 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: white; LINE-HEIGHT: 1.3em; PADDING-TOP: 3px; BORDER-BOTTOM: #334e71 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #01224d; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.TreeViewNavHover311 {
	COLOR: white; BACKGROUND-COLOR: #334e71; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.TreeViewNavSelect311 {
	PADDING-LEFT: 20px; FONT-WEIGHT: normal; COLOR: white; LINE-HEIGHT: 1.3em; BACKGROUND-COLOR: #334e71; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.SmallBold {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SmallText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SmallTextHilite {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Head {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Heading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.largeHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pageTitles {
	FONT-SIZE: 18px; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.AgencyDropdown {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: -10em
}
.SmallBody {
	FONT-SIZE: 9px
}
.LargeBody {
	FONT-SIZE: 12px
}
.Highlighted {
	BACKGROUND-COLOR: #ffcc00
}
.Grey {
	COLOR: #999999
}
.Red {
	COLOR: #ff0000
}
.Purple {
	COLOR: #593987
}
.BrickRed {
	COLOR: #c14032
}
.DeepBlue {
	COLOR: #00224d
}
UL#map {
	LEFT: 230px; MARGIN: 0px; OVERFLOW: hidden; LIST-STYLE-TYPE: none; POSITION: relative; HEIGHT: 20px
}
#mapcontainer {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #ededed
}
UL#mapInner {
	LEFT: 40px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 450px; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 3px; HEIGHT: 20px
}
#mapcontainer2 {
	FONT-WEIGHT: 500; FONT-SIZE: 10px; FLOAT: left; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; POSITION: relative
}
#mapcontainer2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#mapcontainer2 LI {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#mapcontainer2 A {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#mapcontainer2 A:hover {
	DISPLAY: block; COLOR: #ffffff; BACKGROUND-COLOR: #666666; TEXT-DECORATION: none
}
#mapcontainer2 .current {
	
}
#mapcontainer2 .current A {
	
}
.mappad {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; PADDING-TOP: 0px
}
.maptext1 {
	FONT-SIZE: 85%; COLOR: #333333; FONT-FAMILY: verdana, arial, sans-serif
}
.mappoint1 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; DISPLAY: inline; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; PADDING-TOP: 0px; POSITION: relative
}
.mappoint2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 2px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: -1px; PADDING-TOP: 0px
}
.mapsearch1a {
	FONT-SIZE: 85%; WIDTH: 90px; COLOR: #333333; FONT-FAMILY: verdana, arial, sans-serif
}
.mapsearch1b {
	MARGIN-TOP: 0px; FONT-SIZE: 85%; WIDTH: 160px; COLOR: #333333; FONT-FAMILY: verdana, arial, sans-serif; HEIGHT: 20px
}
FIELDSET.denmap {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 3px; BORDER-TOP: medium none; PADDING-LEFT: 3px; FONT-WEIGHT: normal; PADDING-BOTTOM: 3px; MARGIN-LEFT: 0px; BORDER-LEFT: medium none; PADDING-TOP: 3px; BORDER-BOTTOM: medium none
}
.mapbuttonpadding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
.CalendarTitle {
	FONT-WEIGHT: 900; FONT-SIZE: 15px; BACKGROUND: #0466fc; FONT-FAMILY: courier-new
}
.Calendar A:hover {
	CURSOR: pointer; COLOR: maroon; TEXT-DECORATION: none
}
.Calendar {
	BORDER-TOP-WIDTH: 2px; BORDER-LEFT-WIDTH: 2px; FONT-SIZE: 10px; BORDER-LEFT-COLOR: silver; BACKGROUND: #000000; BORDER-BOTTOM-WIDTH: 2px; BORDER-BOTTOM-COLOR: silver; COLOR: #ffffff; BORDER-TOP-COLOR: silver; FONT-FAMILY: arial; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 2px; BORDER-RIGHT-COLOR: silver
}
.CalendarWeek {
	FONT-WEIGHT: 900; BACKGROUND: #44ba44
}
.CalendarFaded {
	BACKGROUND: #9c9a9c; COLOR: #ffffff
}
.CalendarSelected {
	BACKGROUND: yellow
}
.CalendarDay {
	BACKGROUND: #eceadc; COLOR: #000000
}
.CalendarKill {
	BACKGROUND: red; COLOR: #ffffff
}
TABLE.den8 {
	BORDER-RIGHT: #dad7de 1pt solid; BORDER-TOP: #dad7de 1pt solid; BORDER-LEFT: #dad7de 1pt solid; BORDER-BOTTOM: #dad7de 1pt solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #dad7de
}
TD.den8Time {
	BORDER-RIGHT: #dad7de 1pt solid; BORDER-TOP: #dad7de 1pt solid; FONT-WEIGHT: normal; FONT-SIZE: 10pt; BORDER-LEFT: #dad7de 1pt solid; COLOR: #663366; BORDER-BOTTOM: #dad7de 1pt solid; BACKGROUND-COLOR: #ebf0f2
}
TD.den8Prog {
	BORDER-RIGHT: #dad7de 1pt solid; BORDER-TOP: #dad7de 1pt solid; BORDER-LEFT: #dad7de 1pt solid; BORDER-BOTTOM: #dad7de 1pt solid; BACKGROUND-COLOR: #ffffff
}
TD.den8date {
	BORDER-RIGHT: #cfc4b9 1pt solid; BORDER-TOP: #dad7de 1pt solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: #cfc4b9 1pt solid; COLOR: #634739; BORDER-BOTTOM: #cfc4b9 1pt solid; BACKGROUND-COLOR: #cfc4b9
}
TD.den8Time2 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #663366; BACKGROUND-COLOR: #ebf0f2
}
TD.den8Prog2 {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
TH.den8WkHead {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; COLOR: #634739; FONT-FAMILY: Verdana, Arial
}
TD.sechead {
	BORDER-RIGHT: #c7bfd1 1pt solid; BORDER-TOP: #c7bfd1 1pt solid; FONT-WEIGHT: bold; BORDER-LEFT: #c7bfd1 1pt solid; COLOR: #4c425a; BORDER-BOTTOM: #c7bfd1 1pt solid; BACKGROUND-COLOR: #d3ccdc
}
TD.infobox {
	BORDER-RIGHT: #dad7de 1pt solid; BORDER-TOP: transparent 1pt solid; BORDER-LEFT: #dad7de 1pt solid; BORDER-BOTTOM: #dad7de 1pt solid; BACKGROUND-COLOR: #f4f0f2
}
.infotitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #634739
}
.den8error {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: red; PADDING-TOP: 0px
}
.AllAgency_Agency {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; LINE-HEIGHT: 2.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.AllAgency_TopDepartments {
	LINE-HEIGHT: 1.7em
}
.SubscriptionHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #336699; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.SubscriptionIntroduction {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.SubscriptionSignIn {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; COLOR: #333333; LINE-HEIGHT: 36px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.SubscriptionHead2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; COLOR: #336699; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.SubscriptionLearn {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; COLOR: black; LINE-HEIGHT: 36px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.MainMenu_MenuContainer {
	
}
.MainMenu_MenuBar {
	
}
.MainMenu_MenuItem {
	COLOR: #ff0000
}
.MainMenu_MenuIcon {
	
}
.MainMenu_SubMenu {
	Z-INDEX: 1000; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3); CURSOR: hand
}
.MainMenu_MenuBreak {
	HEIGHT: 1px
}
.MainMenu_MenuItemSel {
	
}
.MainMenu_MenuArrow {
	
}
.MainMenu_RootMenuArrow {
	
}
.StandardButton {
	
}
.LeftNavNormal {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.LeftNavChild {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.LeftNavOver {
	BACKGROUND-COLOR: #eef4fb
}
.LeftNavSelected {
	BACKGROUND-COLOR: #eef4fb
}
.HeadTrans {
	DISPLAY: none
}
P {
	
}
P A {
	
}
P A EM {
	
}
P A:hover EM {
	
}
.skingradient {
	
}
#FooterLinks {
	FONT-SIZE: 12px; BOTTOM: 250px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative
}
#FooterLinks2 {
	FONT-SIZE: 9px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
#Footer311 {
	MARGIN-TOP: 25px; PADDING-LEFT: 30px; BACKGROUND-IMAGE: url(FooterGraphic.gif); WIDTH: 446px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; HEIGHT: 300px
}
#PortalFooter {
	MARGIN-TOP: 37px; LEFT: -8px; BACKGROUND-IMAGE: url(FooterHorizDots.gif); VERTICAL-ALIGN: middle; WIDTH: 300px; BACKGROUND-REPEAT: repeat-x; POSITION: relative; TEXT-ALIGN: center
}
.titlebar {
	BACKGROUND-IMAGE: url(sectionTitle.gif); PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1pt solid
}
.textbody {
	BORDER-RIGHT: #cccccc 1pt solid; BORDER-TOP: #cccccc 1pt solid; FONT-SIZE: small; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1pt solid; COLOR: black; LINE-HEIGHT: normal; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1pt solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f1f5e8
}
.dataLabel {
	PADDING-RIGHT: 8px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-COLLAPSE: separate; BACKGROUND-COLOR: #e0e0e0; TEXT-ALIGN: right
}
.tableData {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 150%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: separate
}
.columnHeading {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 75%; PADDING-BOTTOM: 2px; MARGIN: 3px; PADDING-TOP: 2px
}
.column2 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; PADDING-LEFT: 25px; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.sectionBackground {
	BORDER-TOP: #cccccc 1pt solid; MARGIN-BOTTOM: 15px; BORDER-BOTTOM: #cccccc 1pt solid; BACKGROUND-COLOR: white
}
.sectionBackground TD {
	BORDER-RIGHT: #dfded2 1px solid; BORDER-LEFT: #dfded2 1px solid; LINE-HEIGHT: normal
}
.sectionBackground2 {
	BORDER-LEFT: medium none
}
.sectionBackground2 TD {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #ffffff
}
.sectionBackground3 {
	BORDER-RIGHT: #cccccc 1pt solid; BORDER-TOP: #cccccc 1pt solid; BORDER-LEFT: #cccccc 1pt solid; BORDER-BOTTOM: #cccccc 1pt solid; BACKGROUND-COLOR: white
}
.sectionHeader {
	PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(sectionTitle.gif); PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1pt solid
}
.sectionHeader2 {
	BORDER-TOP: #cccccc 1pt solid; PADDING-LEFT: 30px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #e9f3fa
}
FORM.textbody {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px
}
LABEL {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; TEXT-ALIGN: right; min-width: 100px
}
INPUT {
	FONT-SIZE: 85%; MARGIN: 2px 5px 0px 0px; WHITE-SPACE: pre
}
FORM TABLE {
	BORDER-COLLAPSE: collapse
}
